欢迎您来到悍铭数据中心,开始互联网之旅!

新闻中心

gd 安装报错.求助

 # pkg_add -nv gd-2.0.35.tgz
parsing gd-2.0.35.tgz
Dependencies for gd-2.0.35 resolve to: libiconv-1.12, jpeg-6bp3, png-1.2.28
found libspec c.48.0 in /usr/lib
found libspec expat.9.0 in /usr/lib
Can't install gd-2.0.35: lib not found fontconfig.5.1
Dependencies for gd-2.0.35 resolve to: libiconv-1.12, jpeg-6bp3, png-1.2.28
Full dependency tree is libiconv-1.12,jpeg-6bp3,png-1.2.28
Can't install gd-2.0.35: lib not found freetype.16.1
found libspec iconv.5.0 in package libiconv-1.12
found libspec jpeg.62.0 in package jpeg-6bp3
found libspec m.3.0 in /usr/lib
found libspec png.7.0 in package png-1.2.28
found libspec z.4.1 in /usr/lib

香港云主机